/*#workarea table {
	width: 100%;
	float: left;
    position: relative;
    margin: 20px auto;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    color: #000;
    text-shadow: 0px 1px 1px rgba(0,0,0,.1);
    text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	min-height: 40px;
}
.waCssVisual table {
	float: left;
	width: 100p;

}
.waCssVisual table td {
	width: 100%;
	min-height: 50px;
	float: left;
}
.waContainer {
	background: #000;
}
#workarea table td{
	padding: 15px;
	margin: 15px;
	float: left;
	min-height: 30px;
}
#workarea table h3 {
	font-size: 30px;
	color: #0e66a1;	
}
#workarea article {
	width: 100%;
	height: 100%;
	font-size: 14px;
}*/
.panel_category1 {
	width: 100%;
	float: left;
    position: relative;
    margin: 20px auto;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    color: #000;
    text-shadow: 0px 1px 1px rgba(0,0,0,.1);
    text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	min-height: 40px;
	padding:20px;
}
.panel_category1 h4 {
	font-size: 30px;
	color: #0e66a1;
}
.panel_category1 span {
	font-size: 15px;
	font-weight: 700;
}
.panel_category1 p {
	margin: 0;
	padding: 0;
	font-size: 15px;
	text-align: justify;
}
.pwid {
	width: 400px!important;
}
.panel_category400 {
	width: 400px;
    margin: 20px auto;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
    color: #000;
    text-shadow: 0px 1px 1px rgba(0,0,0,.1);
    text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	min-height: 40px;
	padding:20px;	
}